// Copyright Epic Games, Inc. All Rights Reserved.

#include "AgrarianGame.h"
#include "Modules/ModuleManager.h"

IMPLEMENT_PRIMARY_GAME_MODULE( FDefaultGameModuleImpl, AgrarianGame, "AgrarianGame" );

DEFINE_LOG_CATEGORY(LogAgrarianGame)